﻿<Sql TableName="SForecastSetup" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="SForecastSetup">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="SFNumberingID" type="NVarChar(10)" nullable="true" />
  <col name="SFRequestApproval" type="Bit" nullable="true" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
</table>]]></CDATA>
</Sql>